<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
  xmlns:f="http://xmlns.jcp.org/jsf/core"
  xmlns:h="http://xmlns.jcp.org/jsf/html"
  xmlns:c="http://xmlns.jcp.org/jsp/jstl/core"
  xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
  xmlns:ic="http://ivyteam.ch/jsf/component"
  xmlns:p="http://primefaces.org/ui">

<h:head>
  <f:attribute name="primefaces.THEME" value="serenity-ivy" />
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title><ui:insert name="title">Ivy Html Dialog</ui:insert></title>
  <link rel="shortcut icon" href="#{resource['ivy-webcontent:layouts/images/ivy_favicon_48.png']}" />
  <h:outputStylesheet name="css/layout-ivy.css" library="serenity-layout" />
  <h:outputStylesheet name="layouts/styles/ivy-common-8.css" />
  <h:outputStylesheet name="layouts/styles/progress-loader.css" />
</h:head>
<h:body>
  <p:layout fullPage="true">
  	<ui:include src="/layouts/includes/progress-loader.xhtml" />
  	<p:layoutUnit style="border: 0px;" id="top" position="north">
  		<ui:insert name="header">
		    <div class="navbar navbar-top">
		      <div class="container" id="headerdiv">
		        <div class="navbar-header">
		          <a class="ivy-logo" href="https://developer.axonivy.com">
		            <h:graphicImage name="layouts/images/axon_ivy_logo.svg" alt="Axon.ivy" />
		          </a>
		        </div>
		      </div>
		    </div>
  		</ui:insert>
  	</p:layoutUnit>
  	<p:layoutUnit style="border: 0px;" id="center" position="center">
  		<div id="content" class="container">
		    <ui:insert name="content">
		      default content
		    </ui:insert>
		</div>
    </p:layoutUnit>
    <p:layoutUnit style="border: 0px;" position="south">
    	<hr/>
    	<ui:insert name="footer">
	      <footer style="height: 20px;">
	        <ui:include src="/layouts/includes/footer.xhtml" />
	      </footer>
	    </ui:insert>
    </p:layoutUnit>
    <ui:insert name="exception">
    	<ui:include src="/layouts/includes/exception.xhtml" />
  	</ui:insert>
  </p:layout>
</h:body>
</html>